uuid: 49f2a2bd-2121-43a0-ad27-bd94c1f90e6d
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_partie
    - node.type.partie
id: node.partie.field_partie
field_name: field_partie
entity_type: node
bundle: partie
label: Partie
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 1
  max: null
  prefix: ''
  suffix: ''
field_type: integer
